events.listen('jei.information', function (e) {
    e.add('cursedearth:cursed_earth', ['To get this Cursed Earth', 'Shift right click with a Wither Rose on a Dirt Block'])
    e.add('enigmaticlegacy:etherium_ore', ['You can obtain a lot of this item in Loot Chest from Ice and Fire'])
    e.add('bhc:red_heart', ['Drop from all mobs'])
    e.add('bhc:yellow_heart', ['Drop from bosses'])
    e.add('bhc:green_heart', ['Drop from Ender Dragon'])
    e.add('bhc:blue_heart', ['Drop from Evoker'])
  })